@import url('https://fonts.googleapis.com/css?family=Montserrat:300,600,800|PT+Sans+Narrow:400,700&subset=latin-ext');
@import "color.css"; /* Using a string */
/*


    font-family: 'PT Sans Narrow', sans-serif;

    font-family: 'Montserrat', sans-serif;


*/

body {
    background-color: #fff !important;
    margin: 0;
    color: #333333;
    font-family: 'PT Sans Narrow', sans-serif;
    font-size: 14px !important;
}

img {
    border: 0;
}

a {
    color: #333;
    text-decoration: none !important;
}

    a:active {
        text-decoration: none !important;
    }

.label {
    font-size: 12px;
    font-weight: 500;
    color: #fff;
    letter-spacing: 0px;
}

h1 {
    font-family: 'Montserrat', sans-serif;
    font-size: 36px;
    font-weight: 500;
    font-style: italic;
    padding: 0;
    margin: 15px;
    text-align: center;
    letter-spacing: -1px;
}

h2 {
    font-family: 'Montserrat', sans-serif;
    font-size: 30px;
    font-weight: 500;
    letter-spacing: -1px;
}

h3 {
    font-family: 'Montserrat', sans-serif;
    font-size: 24px;
    font-weight: 500;
}

h4 {
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: 500;
}

h5 {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: 500;
}

h6 {
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    font-weight: 500;
}

h1 span {
    font-weight: 800;
}


@media (min-width: 768px) {
    .navbar-nav {
        width: 100%;
        text-align: center;
    }

        .navbar-nav > li {
            float: none;
            display: inline-block;
        }

    .navbar-default {
        background-color: white;
        border-color: white;
    }

        .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
            background-color: white;
        }
}


/* Containers*/

/* Grid >> Global*/
.sep-top-1x {
    padding-top: 1.5em;
}

.sep-top-2x {
    padding-top: 2.5em;
}

.sep-top-3x {
    padding-top: 3.5em;
}

.sep-top-4x {
    padding-top: 4.5em;
}

.sep-top-5x {
    padding-top: 6em;
}

.sep-top-6x {
    padding-top: 9em;
}

.sep-bottom-1x {
    padding-bottom: 1.5em;
}

.sep-bottom-2x {
    padding-bottom: 2.2em;
}

.sep-bottom-3x {
    padding-bottom: 3.5em;
}

.sep-bottom-4x {
    padding-bottom: 4.5em;
}

.sep-bottom-5x {
    padding-bottom: 6em;
}

.sep-bottom-6x {
    padding-bottom: 9em;
}

.sep-padding {
    padding: 1em;
}

.no-padding {
    padding: 0;
}

.no-margin {
    margin: 0;
}

/* `Clear Floated Elements*/
.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.clearfix:before, .clearfix:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    zoom: 1;
}

.mlr {
    margin-left: auto !important;
    margin-right: auto !important;
}

.mlr10 {
    margin: 0 10px 0 10px;
}

.margin10 {
    margin: 10px;
}

/* Text Elements*/
.text_right {
    text-align: right;
}

.text_left {
    text-align: left;
}

.text_center {
    text-align: center;
}

.font_weight-100 {
    font-weight: 100
}

.font_weight-200 {
    font-weight: 200
}

.font_weight-300 {
    font-weight: 300
}

.font_weight-400 {
    font-weight: 400
}

.font_weight-500 {
    font-weight: 500
}

.font_weight-600 {
    font-weight: 600
}

.letter-spacing-05 {
    letter-spacing: -0.5px
}

.letter-spacing-1 {
    letter-spacing: -1px
}

.letter-spacing-2 {
    letter-spacing: -2px
}

.o1 {
    font-size: 11px;
}

.o2 {
    font-size: 12px;
}

.o3 {
    font-size: 13px;
}

.o4 {
    font-size: 14px;
}

.o5 {
    font-size: 15px;
}

.o6 {
    font-size: 16px;
}

.o8 {
    font-size: 18px;
}

.y2 {
    font-size: 22px;
}

.y4 {
    font-size: 24px;
}

.y5 {
    font-size: 25px;
}

.y6 {
    font-size: 26px;
}
/* Text Elements*/

/* header */
.topbar {
    border-bottom: 1px solid #f5f5f5;
    min-height: 41px;
    background: #fff;
}

.header {
    background: #fff;
    border-bottom: 0 solid #f5f5f5;
}
/* header */


.lrborder {
    border-left: 1px solid #f5f5f5;
    border-right: 1px solid #f5f5f5;
}



/* galleries */
.galleries {
    margin-bottom: 15px;
}

.videogalleries {
    margin-bottom: 30px;
}

.thumbnail h4 {
    font-size: 15px !important;
}

.thumbnail {
    background: #ffffff !important;
    border-radius: 0px !important;
}
/* galleries */

/* contact page */

.contact-icon {
    padding: 5px;
    font-size: 13px;
    text-align: center;
}
/* contact page */

/* input & textarea*/
.form-file {
    width: 100%;
    border-radius: 3px !important;
    border: 1px solid #ccc !important;
    min-width: 100%;
    max-width: 100%;
    border-radius: 1px;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-size: 13px !important;
    margin-bottom: 15px;
}

.form-control {
    width: 100%;
    border-radius: 3px !important;
    border: 1px solid #ccc !important;
    min-width: 100%;
    max-width: 100%;
    border-radius: 1px;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-size: 13px !important;
    padding: 5px 5px;
}

    .form-control:focus {
        outline: 0 !important;
        box-shadow: inset 0 0px 0px rgba(0,0,0,.0),0 0 0px rgba(102,175,233,.6) !important;
    }

.form-group {
    padding: 0px 5px !important;
}

.text-control {
    width: 100%;
    border-radius: 0 !important;
    max-height: 150px;
    border: 1px solid #ccc !important;
    min-width: 100%;
    max-width: 100%;
    border-radius: 1px;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-size: 13px !important;
    padding: 10px;
}

    .text-control:focus {
        outline: 0 !important;
        box-shadow: inset 0 0px 0px rgba(0,0,0,.0),0 0 0px rgba(102,175,233,.6) !important;
    }
/* input & textarea*/


/* input & textarea*/
.search-control {
    width: 100%;
    border-radius: 3px !important;
    padding-left: 10px;
    border: 1px solid #ddd !important;
    min-width: 100%;
    max-width: 100%;
    border-radius: 1px;
    -webkit-box-shadow: none;
    box-shadow: none;
    height: 40px;
    border-right: 0;
}

    .search-control:focus {
        border-color: #ddd !important;
        outline: 0 !important;
        box-shadow: inset 0 0px 0px rgba(0,0,0,.0),0 0 0px rgba(102,175,233,.6) !important;
    }

.btn-search {
    height: 40px;
    width: 40px;
    background: #ddd !important;
    color: #ffffff !important;
    border: 1px solid #ddd !important;
}

    .btn-search:hover {
        background: #ccc !important;
        color: #fff !important;
        border: 1px solid #ccc !important;
    }

/* input & textarea*/





/* nav color */
.navbar {
    background: #fff !important;
    border-bottom: 0 !important;
    margin-bottom: 0px !important;
    font-weight: 500;
    font-size: 14px;
    border-radius: 0 !important;
	text-transform: uppercase;
	border-top: 0px solid #f5f5f5;
	
}

.navbar-nav li a:focus {
    color: #fff !important;
}

.navbar-nav li a {
    color: #333 !important;
}

    .navbar-nav li a:hover {
        color: #fff !important;
        -webkit-transition: background-color 0.25s;
        -moz-transition: background-color 0.25s;
        -o-transition: background-color 0.25s;
        transition: background-color 0.25s;
    }

.navbar-nav li ul {
    color: #fff !important;
}

    .navbar-nav li ul li a {
        padding: 10px !important;
        display: block;
    }

    .navbar-nav li ul a {
        color: #ffffff !important;
    }

        .navbar-nav li ul a:hover {
            color: #fff !important;
            -webkit-transition: background-color 0.25s;
            -moz-transition: background-color 0.25s;
            -o-transition: background-color 0.25s;
            transition: background-color 0.25s;
        }

.navbar-nav > .open > a:focus {
    color: #ffffff !important;
}

.navbar-default {
    background: #transparent !important;
}

.social a {
    margin-left: 1px;
    height: 40px;
    min-width: 40px;
    text-align: center;
}
/* nav color */


.product-search {
    margin-top: 10px;
    height: 40px !important;
}


.header-login a {
    border-radius: 3px;
    display: block;
    margin: 0 1px;
    height: 40px;
    width: auto;
    padding-right: 10px;
    line-height: 40px;
    display: block;
    color: #fff;
}

.header-login i {
    -webkit-border-top-left-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    padding: 13px;
    font-size: 14px;
    margin-right: 8px;
}

.header-login a:hover {
    color: #fff !important;
    -webkit-transition: background-color 0.25s;
    -moz-transition: background-color 0.25s;
    -o-transition: background-color 0.25s;
    transition: background-color 0.25s;
}

.header-basket a {
    background: #00CC99;
    border-radius: 3px;
    display: block;
    margin: 0 1px;
    height: 40px;
    width: auto;
    padding-right: 10px;
    line-height: 40px;
    display: block;
    color: #fff;
}

.header-basket i {
    background-color: rgba(0, 0, 0, 0.3);
    -webkit-border-top-left-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    padding: 13px;
    margin-right: 8px;
}

.header-basket a:hover {
    color: #fff !important;
    -webkit-transition: background-color 0.25s;
    -moz-transition: background-color 0.25s;
    -o-transition: background-color 0.25s;
    transition: background-color 0.25s;
}

.header-basket-min a {
    background: #00CC99;
    border-radius: 3px;
    display: block;
    margin: 0 1px;
    font-size: 20px;
    height: 40px;
    width: 40px;
    line-height: 40px;
    text-align: center;
    display: block;
    color: #fff;
}

    .header-basket-min a:hover {
        color: #fff !important;
        -webkit-transition: background-color 0.25s;
        -moz-transition: background-color 0.25s;
        -o-transition: background-color 0.25s;
        transition: background-color 0.25s;
    }

.header-login-min a {
    border-radius: 3px;
    display: block;
    margin: 0 1px;
    font-size: 20px;
    height: 40px;
    width: 40px;
    line-height: 40px;
    text-align: center;
    display: block;
    color: #fff;
}

    .header-login-min a:hover {
        color: #fff !important;
        -webkit-transition: background-color 0.25s;
        -moz-transition: background-color 0.25s;
        -o-transition: background-color 0.25s;
        transition: background-color 0.25s;
    }

.header-star a {
    background: #fff;
    border-radius: 3px;
    padding-top: 2px;
    display: block;
    margin: 0 4px 0 0;
    height: 40px;
    width: 40px;
    line-height: 40px;
    text-align: center;
}

.header-star i {
    font-size: 24px;
    padding-top: 6px;
}

.header-star-min a:hover .count-star {
    background: #111;
}

.count-star {
    font-size: 11px;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: -0.5px;
    margin-left: 22px !important;
    z-index: 2;
    position: absolute;
    line-height: 16px;
    width: 18px;
    height: 18px;
    text-align: center;
    border-radius: 50%;
    margin: 0px;
    padding: 1px;
    color: #fff;
    display: block;
}



.product:hover {  -webkit-transition: all .10s linear;
  -o-transition: all .10s linear;
  transition: all .10s linear; -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1); box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1); }



.product {
    background: #fff;
    margin: 0 0 30px 0;
	text-align:center;
}

    .product:hover {
        background: #fff;
        transition: all 0.25s linear 0s !important;
    }

    .product img {
        display: block;
        margin: auto;
    }

.product-text {    background: #fff;    padding: 10px;}

.product-title {    font-size: 16px; margin:5px 0;   }

.product-cat {    color: #999;    font-size: 14px;}

.price {    font-size: 14px;    font-weight: 800;    font-style: italic;    font-family: 'Montserrat', sans-serif;    color: #333;}

    .price i {
        font-size: 14px;
    }

    .price span {
        font-weight: 100 !important;
        font-size: 14px;
        font-weight: 600;
        font-style: italic;
        font-family: 'Montserrat', sans-serif;
        text-decoration: line-through;
        color: #999;
    }



.page_title {
    color: #fff;
    text-align: center;
    text-transform: capitalize !important;
    font-size: 14px;
    padding: 10px;
}

    .page_title p {
        text-transform: capitalize;
    }

    .page_title i {
        color: #AAA !important;
        margin: 0 2px;
    }

    .page_title a {
        color: #ffffff !important;
    }


.title {
    line-height: 1.4;
    text-transform: uppercase;
    margin-bottom: 15px;
    padding: 0 0 10px 0;
    position: relative;
    font-weight: 600;
    font-style: italic;
    font-family: 'Montserrat', sans-serif;
}

    .title:after {
        content: '';
        position: absolute;
        left: 0;
        bottom: 2px;
        width: 30px;
        height: 15px !important;
    }
    /*.title:before {content: ''; position: absolute; left: 0; bottom: 2px; width: 100%; height: 0; }*/

    .title span {
        color: #666 !important;
    }

    .title:before {
        border-bottom: 1px solid #eee;
    }

/* sidebars */
.sidebar {
    background: #fff;
    padding: 1px 8px 10px 8px;
    margin: 0 0 10px 0;
	border: 1px solid #eee;
}

    .sidebar ul {
        margin: 0;
        padding: 0;
        list-style: none;
    }

        .sidebar ul li {
            margin-bottom: 0px;
            margin: 0;
            padding: 0;
            border-bottom: 1px solid #f5f5f5;
        }

            .sidebar ul li:last-child {
                border-bottom: 0;
            }

            .sidebar ul li a {
                color: #333;
                display: block;
                padding: 8px 0 8px 20px;
                position: relative;
                border-radius: 2px;
            }

                .sidebar ul li a:after {
                    content: '\203A';
                    position: absolute;
                    left: 7px;
                    top: 8px;
                    font-size: 16px;
                    line-height: 1;
                    width: 4px;
                    height: 4px;
                    font-family: Arial;
                }

                .sidebar ul li.active a:after,
                .sidebar ul li a:hover:after {
                    color: #ffffff;
                    left: 8px;
                }

                .sidebar ul li a:hover {
                    color: #fff !important;
                    -webkit-transition: background-color 0.25s;
                    -moz-transition: background-color 0.25s;
                    -o-transition: background-color 0.25s;
                    transition: background-color 0.25s;
                }

                .sidebar ul li a:after a:hover {
                    color: #333 !important;
                }



/* sidebars */
.rating {
    margin-bottom: 15px;
}

.spot {
    height: 40px;
    line-height: 40px;
    color: #333;
    font-size: 14px;
    clear: both;
    width: 100%;
}

.ttl {
    font-weight: 600;
    float: left;
    width: 25%;
    float: left;
}

.cnt {
    width: 75%;
    float: left;
}


.input-text {
    height: 40px !important;
}

.quantity input[type="number"] {
    border: 1px solid #ddd;
    padding: 5px;
    line-height: 50px;
    margin-right: 30px;
    width: 50px;
    height: 50px;
}


.nav-tabs .active a {
    color: #fff !important;
}

.nav-tabs a:hover {
    color: #fff !important;
}




.spotbtn .col-md-6 {
    padding: 0 !important;
}

.btn-secondary {
    color: #333;
    background-color: #ddd;
    border-color: #ccc;
}

.alert-secondary {
    color: #333;
    background-color: #ddd;
    border-color: #ccc;
}

.btn {
    transition: all 0.25s linear 0s !important;
    font-size: 14px;
}

.btn-primary {
    color: #ffffff !important;
}

    .btn-primary:hover {
        color: #ffffff !important;
    }

.btn-dark {
    color: #ffffff !important;
}

    .btn-dark:hover {
        color: #fff !important;
    }

.btn-price {
    border-radius: 0;
    height: 40px;
    color: #ffffff !important;
}

    .btn-price:hover {
        background: #d51820 !important;
        color: #fff !important;
        border: 1px solid #d51820 !important;
    }

.btn-sepeteekle {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-style: italic;
    color: #fff;
    border: 0;
    height: 50px;
    line-height: 30px;
    font-size: 14px;
    -webkit-border-radius: 5px;
    -webkit-border-top-right-radius: 0px;
    -webkit-border-bottom-right-radius: 0px;
    -moz-border-radius: 5px;
    -moz-border-radius-topright: 0px;
    -moz-border-radius-bottomright: 0px;
    border-radius: 5px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}

    .btn-sepeteekle:hover {
        color: #FFF;
    }


.btn-hemenal {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-style: italic;
    background: transparent;
    height: 50px;
    line-height: 30px;
    font-size: 14px;
    border-left: 0 !important;
    -webkit-border-radius: 0px;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius: 0px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    border-radius: 0px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

    .btn-hemenal:hover {
        color: #FFF;
    }

.panel-title {
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-style: italic;
    font-weight: 600;
    font-size: 16px;
}

.panel {
    box-shadow: 0 0px 0px rgba(0,0,0,0);
}

.panel-dark .panel-heading {
    color: #fff;
}



.panel-default .panel-heading {
    background: #F8F8F8 !important;
    border: 1px solid #F8F8F8 !important;
    font-weight: 600 !important;
}

.panel-default .panel-footer {
    background: #F8F8F8 !important;
    border: 1px solid #F8F8F8 !important;
}

.panel-default {
    border: 1px solid #F8F8F8 !important;
}


.panelim li a:hover {
    transition: all 0.25s linear 0s !important;
}

.panelim li {
    text-align: center;
    margin-bottom: 30px;
}

    .panelim li a {
        border: 1px solid #ccc !important;
        font-size: 14px;
        color: #333;
        padding: 30px 0;
        display: block;
    }

.panelim a:hover {
    color: #fff !important;
}

.panelim li a i {
    display: block;
    clear: both;
    font-size: 44px;
    margin-bottom: 10px;
}

.siparis-fot {
    background: #f5f5f5;
    padding: 20px;
}



.fade-scale {
    transform: scale(0);
    opacity: 0;
    -webkit-transition: all .30s linear;
    -o-transition: all .30s linear;
    transition: all .30s linear;
}

    .fade-scale.in {
        opacity: 1;
        transform: scale(1);
    }


.dropbtn {
    background-color: #fff;
    color: #333;
    border: none;
    padding: 10px;
    cursor: pointer;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    min-width: 150px;
    z-index: 1;
}


    .dropdown-content a {
        color: #fff;
        padding: 10px;
        text-decoration: none;
        display: block;
    }

        .dropdown-content a:hover {
            color: #fff;
        }

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
    color: #fff;
}







.info:hover {
    color: #999;
    transition: all 0.25s linear 0s !important;
    cursor: default;
}

.info {
    font-family: 'Montserrat', sans-serif;
    margin: 0;
    padding: 40px 0;
    border-left: 1px solid #ddd !important;
    text-align: center;
}

    .info:first-child {
        border-left: 0px solid #000 !important;
    }

    .info:last-child {
        border-right: 0px solid #000 !important;
    }

    .info i {
        font-size: 36px;
    }

    .info .titles {
        font-size: 30px;
        margin: 15px;
        line-height: 30px;
        font-weight: 600;
        font-style: italic;
    }

        .info .titles span {
            font-size: 30px;
            font-weight: 300;
            font-style: italic;
        }

    .info .text {
        font-size: 12px;
        color: #999;
    }

/* footer */
.footer-top {
    background: #151515;
    font-family: 'Montserrat', sans-serif;
    padding: 30px 0;
}

    .footer-top .title {
        font-family: 'Montserrat', sans-serif;
        font-style: italic;
        font-weight: 600;
    }

.footer {
    background: #080808 !important;
    color: #fff !important;
    font-size: 12px;
    clear: both;
    line-height: 25px;
    padding: 10px 0;
}

    .footer a:hover {
        background: transparent !important;
    }
/* footer */


.footer-link ul {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 12px;
}

    .footer-link ul li {
        margin-bottom: 0px;
        margin: 0;
        padding: 0;
    }

        .footer-link ul li:last-child {
            border-bottom: 0;
        }

        .footer-link ul li a {
            color: #fff;
            display: block;
            text-transform: uppercase;
            font-family: 'PT Sans Narrow', sans-serif;
            padding: 4px 0;
            position: relative;
            border-radius: 2px;
        }

            .footer-link ul li a:hover {
                color: #999;
            }

#footer-menu {
    float: right;
    position: relative;
    text-align: right;
}

    #footer-menu ul {
        list-style: none;
        position: relative;
    }

    #footer-menu li {
        float: left;
        position: relative;
    }

    #footer-menu a {
        margin: 0 1px;
        float: left;
        padding: 0 5px;
        text-align: center;
        white-space: nowrap;
        color: #fff;
    }

        #footer-menu a:hover {
            text-decoration: none !important;
            color: #aaa;
        }




ul.bedentags {
    list-style: none;
    padding: 0;
}

    ul.bedentags li {
        display: inline;
        margin: 3px;
    }

        ul.bedentags li label {
            display: inline-block;
            width: 40px;
            height: 40px;
            line-height: 40px;
            text-align: center;
            font-weight: 300;
            font-size: 14px;
            background: #fff;
            border: 1px solid #ddd;
            color: #333;
            border-radius: 3px;
            white-space: nowrap;
            margin: 0 0 5px 0px;
            -webkit-touch-callout: none;
            -webkit-user-select: none;
            -moz-user-select: none;
            -ms-user-select: none;
            user-select: none;
            -webkit-tap-highlight-color: transparent;
            transition: all .2s;
        }

        ul.bedentags li label {
            cursor: pointer;
        }

            ul.bedentags li label::before {
                display: inline-block;
                font-style: normal;
                font-variant: normal;
                text-rendering: auto;
                -webkit-font-smoothing: antialiased;
                transition: transform .3s ease-in-out;
            }



        ul.bedentags li input[type="checkbox"]:checked + label {
            color: #fff;
            transition: all .2s;
        }

        ul.bedentags li input[type="checkbox"] {
            display: absolute;
        }

        ul.bedentags li input[type="checkbox"] {
            position: absolute;
            opacity: 0;
        }



.checkbox-style {
    display: block;
    font-weight: 300;
    text-transform: capitalize;
    position: relative;
    padding-left: 30px;
    margin-bottom: 10px;
    cursor: pointer;
    font-size: 14px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

    /* Hide the browser's default checkbox */
    .checkbox-style input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
        height: 0;
        width: 0;
    }

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #fff;
    border: 1px solid #dddddd;
}

/* On mouse-over, add a grey background color */
.checkbox-style:hover input ~ .checkmark {
    background-color: #bbb;
    border: 1px solid #bbb;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.checkbox-style input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.checkbox-style .checkmark:after {
    left: 7px;
    top: 2px;
    width: 5px;
    height: 12px;
    border: solid white;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}




.product-details {
}

    .product-details .col-md-12 {
        padding: 0 0 15px 0 !important;
    }

    .product-details .price {
        font-size: 30px;
        font-weight: 800;
        font-style: italic;
        font-family: 'Montserrat', sans-serif;
    }

        .product-details .price i {
            font-size: 30px;
        }

.price span {
    font-weight: 100 !important;
    font-size: 12px;
    font-weight: 600;
    font-style: italic;
    font-family: 'Montserrat', sans-serif;
    text-decoration: line-through;
    color: #999;
}

.product-details .price span i {
    font-size: 22px;
    text-decoration: line-through;
}

.product-details .product-title {
    font-size: 30px;
}

.product-details .title {
    line-height: 1.4;
    text-transform: uppercase;
    padding: 0;
    position: relative;
    font-weight: 600;
    font-style: italic;
    font-family: 'Montserrat', sans-serif;
}

    .product-details .title:after {
        content: '';
        position: absolute;
        left: 0;
        bottom: 0px;
        width: 0;
        height: 0px !important;
    }

    .product-details .title:after {
        border-bottom: 0;
    }


.boxed label {
    display: inline-block;
    text-align: center;
    font-size: 14px;
    font-weight: 300;
    height: 40px;
    line-height: 40px;
    width: 40px;
    border: solid 1px #ddd;
    margin: 0 px;
    transition: all 0.3s;
    cursor: pointer;
}

.boxed input[type="radio"] {
    display: none;
}

    .boxed input[type="radio"]:disabled + label {
        border: solid 1px #ddd;
        color: #ddd;
    }

    .boxed input[type="radio"]:checked + label {
        color: #fff;
    }




th {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-style: italic;
    font-size: 14px;
}

td {
    border-color: #eee !important;
}

tr {
    border-color: #eee !important;
}

.no-border td {
    border: 0 !important;
}

.table {
    margin-bottom: 0px;
}

p {
    margin: 0
}



.modal-header {
    color: #fff;
    border: 0 !important;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700 !important;
    font-style: italic;
    font-size: 14px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.modal-title {
    font-weight: 700 !important;
}

.avatar {
    border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -webkit-border-radius: 50%;
    -ms-webkit-radius: 50%;
    width: 72px;
    height: 72px;
    display: block;
    background-color: #eee;
    font-size: 14px;
    line-height: 72px;
    text-align: center;
}

.comment {
    border-bottom: 1px solid #f5f5f5;
    padding: 15px 0;
    clear: both;
}

    .comment h5 {
        color: #000;
        font-weight: 500;
        padding: 0px !important;
        margin: 0px !important;
    }

    .comment p {
        margin-top: 10px;
    }



.pagination,
.pagination li a {
    display: flex;
    color: #333;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}



    .pagination a {
        font-weight: 300;
        padding-top: 1px;
        text-decoration: none;
        border: 1px solid rgba(0,0,0,.25);
        border-left-width: 0;
        min-width: 44px;
        min-height: 44px;
        color: rgba(255,255,255,.85);
    }

    .pagination li:not([class*="current"]) a:hover {
        color: #fff;
    }



    .pagination li:first-of-type a {
        border-left-width: 1px;
    }

    .pagination li:first-of-type span,
    .pagination li:last-of-type span,
    .pagination li:nth-of-type(2) span,
    .pagination li:nth-last-of-type(2) span {
        /* screen readers only */
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    .pagination li:first-child a::before,
    .pagination li:last-child a::after,
    .pagination li:nth-of-type(2) a::before,
    .pagination li:nth-last-of-type(2) a::after {
        display: inline-block;
        font-family: Fontawesome;
        font-size: inherit;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        transform: translate(0, 0);
    }

    .pagination li:first-child a::before,
    .pagination li:last-child a::after {
        /*content: "\f100";*/
    }

    .pagination li:nth-of-type(2) a::before,
    .pagination li:nth-last-of-type(2) a::after {
        
    }

    .pagination li:last-child a::after,
    .pagination li:nth-last-of-type(2) a::after {
        transform: rotate(180deg);
    }

    .pagination li.current a {
        background: #151515;
        color: #fff;
        cursor: default;
        pointer-events: none;
    }

@media only screen and ( max-width: 64.063em ) {
    .pagination li:first-child,
    .pagination li:last-child {
        /* screen readers only */
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    .pagination li:nth-of-type(2) a {
        border-left-width: 1px;
    }
}

@media only screen and ( max-width: 40.063em ) {
    .pagination li {
        /* screen readers only */
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

        .pagination li.current,
        .pagination li:first-of-type,
        .pagination li:last-of-type,
        .pagination li:nth-of-type(2),
        .pagination li:nth-last-of-type(2) {
            position: initial;
            top: initial;
            left: initial;
        }

            .pagination li:nth-of-type(2) a {
                border-left-width: 0;
            }
}

@media only screen and ( max-width: 30.063em ) {



    .pagination li:first-child,
    .pagination li:last-child {
        /* screen readers only */
        /*position: absolute;*/
        top: -9999px;
        left: -9999px;
    }

    .pagination li:nth-of-type(2) a {
        border-left-width: 1px;
    }
}

@media only screen and ( max-width: 15.063em ) { /* For watches? */

    .pagination li {
        width: 50%;
    }

        .pagination li.current {
            order: 2;
            width: 100%;
            border-left-width: 1px;
        }
}
    .carousel-control.left {
        background-image: -webkit-linear-gradient(left,rgba(0,0,0,0) 0,rgba(0,0,0,0) 100%);
        background-image: -o-linear-gradient(left,rgba(0,0,0,0) 0,rgba(0,0,0,.0) 100%);
        background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.0)),to(rgba(0,0,0,.0)));
        background-image: linear-gradient(to right,rgba(0,0,0,0) 0,rgba(0,0,0,.0) 100%);
    }

    .carousel-control.right {
        background-image: -webkit-linear-gradient(left,rgba(0,0,0,0) 0,rgba(0,0,0,0) 100%);
        background-image: -o-linear-gradient(left,rgba(0,0,0,0) 0,rgba(0,0,0,.0) 100%);
        background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.0)),to(rgba(0,0,0,.0)));
        background-image: linear-gradient(to right,rgba(0,0,0,0) 0,rgba(0,0,0,.0) 100%);
    }



.product-box {
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
}

.product-preview-pic {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}



.product-preview {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}

@media screen and (max-width: 996px) {
    .preview {
        margin-bottom: 20px;
    }
}

.product-preview-pic {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}

.product-preview-thumbnail.nav-tabs {
    border: none;
    margin-top: 5px;
}

    .product-preview-thumbnail.nav-tabs li {
        padding: 0px;
        margin-bottom: 15px;
        width: 20%;
    }

        .product-preview-thumbnail.nav-tabs li img {
            max-width: 100%;
            display: block;
        }

        .product-preview-thumbnail.nav-tabs li a {
            padding: 0;
            margin: 0;
        }

        .product-preview-thumbnail.nav-tabs li:last-of-type {
            margin-right: 0;
        }



.product-preview .nav-tabs .active a {
    background: #fff !important;
    border: 0px solid #fff !important;
}

.product-preview .nav-tabs li {
    background: #fff !important;
    border: 0px solid #fff !important;
}

.product-preview .nav-tabs a:hover {
    background: #111 !important;
    border: 0px solid #fff !important;
    opacity: 0.3;
}

.product-preview .tab-content {
    overflow: hidden;
}

    .product-preview .tab-content img {
        -webkit-animation-name: opacity;
        animation-name: opacity;
        -webkit-animation-duration: .9s;
        animation-duration: .9s;
    }





@-webkit-keyframes opacity {
    0% {
        opacity: 0;
        -webkit-transform: scale(3);
        transform: scale(3);
    }

    100% {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes opacity {
    0% {
        opacity: 0;
        -webkit-transform: scale(3);
        transform: scale(3);
    }

    100% {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

/*# sourceMappingURL=style.css.map */


.product-preview-thumbnail.nav-tabs {
    border-bottom: 0px solid #ddd
}

.nav-tabs > li {
    float: left;
    margin-bottom: -1px
}

.product-preview-thumbnail.nav-tabs > li > a {
    margin-right: 0px;
    line-height: 1.42857143;
    border: 0 solid transparent;
    border-radius: 0 0 0 0
}

    .product-preview-thumbnail.nav-tabs > li > a:hover {
        border-color: #eee #eee #ddd
    }

.product-preview-thumbnail.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    color: #555;
    cursor: default;
    background-color: #fff;
    border: 0px solid #ddd;
    border-bottom-color: transparent
}

.SearchResultItemHead {
    background: #fff;
    width: 100%;
    position: absolute;
    z-index: 99;
    color: #fff;
    border: 1px solid #ddd;
    padding: 10px;
    border-top: 0px !important;
}

    .SearchResultItemHead a {
        padding: 10px 0;
        display: block;
        border-bottom: 1px solid #ddd;
    }
/*.divResult {background:#000; width: 100%; line-height: 20px;position: absolute;z-index: 99;color: #fff;}*/
/*.SearchResultItemHead {background: #fff; width: 100%; position: absolute; z-index: 99;  color: #fff;  border: 1px solid #ddd;    padding: 10px;    border-top: 0px !important;}*/
/*.SearchSameLettersColour {color: #990066;}*/
.colorAndPattern {
    color: #333 !important;
    text-transform: capitalize;
}

#clock {
    text-align: center;
    float: right;
    padding: 5px;
    background: #eee;
    width: 60px;
}

/*slider*/
.owl-carousel.nav-style4 .owl-next:before {
    content: "\f105";
    font-family: 'FontAwesome';
    font-size: 35px;
}

.owl-carousel.nav-style4 .owl-prev:before {
    content: "\f104";
    font-family: 'FontAwesome';
    font-size: 35px;
}


.owl-carousel.nav-style4 .owl-next,
.owl-carousel.nav-style4 .owl-prev {
    width: 40px;
    height: 40px;
    background-color: rgba(0,0,0,0.4);
    border: none;
    line-height: 40px;
    color: #fff;
    font-size: 0;
    text-align: center;
}

    .owl-carousel.nav-style4 .owl-next:before,
    .owl-carousel.nav-style4 .owl-prev:before {
        font-size: 24px;
    }



.owl-carousel.no-overflow .owl-stage-outer {
    overflow: inherit;
}
/* 
 *  Owl Carousel - Animate Plugin
 */
.owl-carousel .animated {
    -webkit-animation-duration: 1000ms;
    animation-duration: 1000ms;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.owl-carousel .owl-animated-in {
    z-index: 0;
}

.owl-carousel .owl-animated-out {
    z-index: 1;
}

.owl-carousel .fadeOut {
    -webkit-animation-name: fadeOut;
    animation-name: fadeOut;
}

@-webkit-keyframes fadeOut {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@keyframes fadeOut {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

/* 
 * 	Owl Carousel - Auto Height Plugin
 */
.owl-height {
    -webkit-transition: height 500ms ease-in-out;
    -moz-transition: height 500ms ease-in-out;
    -ms-transition: height 500ms ease-in-out;
    -o-transition: height 500ms ease-in-out;
    transition: height 500ms ease-in-out;
}

/* 
 *  Core Owl Carousel CSS File
 */
.owl-carousel {
    display: none;
    width: 100%;
    -webkit-tap-highlight-color: transparent;
    /* position relative and z-index fix webkit rendering fonts issue */
    position: relative;
    z-index: 1;
}

    .owl-carousel .owl-stage {
        position: relative;
        -ms-touch-action: pan-Y;
    }

        .owl-carousel .owl-stage:after {
            content: ".";
            display: block;
            clear: both;
            visibility: hidden;
            line-height: 0;
            height: 0;
        }

    .owl-carousel .owl-stage-outer {
        position: relative;
        overflow: hidden;
        /* fix for flashing background */
        -webkit-transform: translate3d(0px, 0px, 0px);
    }

    .owl-carousel .owl-controls .owl-nav .owl-prev,
    .owl-carousel .owl-controls .owl-nav .owl-next,
    .owl-carousel .owl-controls .owl-dot {
        cursor: pointer;
        cursor: hand;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }

    .owl-carousel.owl-loaded {
        display: block;
    }

    .owl-carousel.owl-loading {
        opacity: 0;
        display: block;
    }

    .owl-carousel.owl-hidden {
        opacity: 0;
    }

    .owl-carousel .owl-refresh .owl-item {
        display: none;
    }

    .owl-carousel .owl-item {
        position: relative;
        min-height: 1px;
        float: left;
        -webkit-backface-visibility: hidden;
        -webkit-tap-highlight-color: transparent;
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }

        .owl-carousel .owl-item img {
            display: block;
            width: 100%;
			height:500px;
            -webkit-transform-style: preserve-3d;
        }

    .owl-carousel.owl-text-select-on .owl-item {
        -webkit-user-select: auto;
        -moz-user-select: auto;
        -ms-user-select: auto;
        user-select: auto;
    }

    .owl-carousel .owl-grab {
        cursor: move;
        cursor: -webkit-grab;
        cursor: -o-grab;
        cursor: -ms-grab;
        cursor: grab;
    }

    .owl-carousel.owl-rtl {
        direction: rtl;
    }

        .owl-carousel.owl-rtl .owl-item {
            float: right;
        }

/* No Js */
.no-js .owl-carousel {
    display: block;
}

/* 
 * 	Owl Carousel - Lazy Load Plugin
 */
.owl-carousel .owl-item .owl-lazy {
    opacity: 0;
    -webkit-transition: opacity 400ms ease;
    -moz-transition: opacity 400ms ease;
    -ms-transition: opacity 400ms ease;
    -o-transition: opacity 400ms ease;
    transition: opacity 400ms ease;
}

.owl-carousel .owl-item img {
    transform-style: preserve-3d;
}

/* 
 * 	Owl Carousel - Video Plugin
 */
.owl-carousel .owl-video-wrapper {
    position: relative;
    height: 100%;
    background: #000;
}

.owl-carousel .owl-video-play-icon {
    position: absolute;
    height: 80px;
    width: 80px;
    left: 50%;
    top: 50%;
    margin-left: -40px;
    margin-top: -40px;
    background: url("owl.video.play.png") no-repeat;
    cursor: pointer;
    z-index: 1;
    -webkit-backface-visibility: hidden;
    -webkit-transition: scale 100ms ease;
    -moz-transition: scale 100ms ease;
    -ms-transition: scale 100ms ease;
    -o-transition: scale 100ms ease;
    transition: scale 100ms ease;
}

    .owl-carousel .owl-video-play-icon:hover {
        -webkit-transition: scale(1.3, 1.3);
        -moz-transition: scale(1.3, 1.3);
        -ms-transition: scale(1.3, 1.3);
        -o-transition: scale(1.3, 1.3);
        transition: scale(1.3, 1.3);
    }

.owl-carousel .owl-video-playing .owl-video-tn,
.owl-carousel .owl-video-playing .owl-video-play-icon {
    display: none;
}

.owl-carousel .owl-video-tn {
    opacity: 0;
    height: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    -webkit-transition: opacity 400ms ease;
    -moz-transition: opacity 400ms ease;
    -ms-transition: opacity 400ms ease;
    -o-transition: opacity 400ms ease;
    transition: opacity 400ms ease;
}

.owl-carousel .owl-video-frame {
    position: relative;
    z-index: 1;
}

/* HOME SLIDE */
.home-slide1 .owl-next {
    right: 10px;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.home-slide1 .owl-prev {
    left: 10px;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}



.box {
    border: 1px dashed #bcbcbc;
    display: block;
	text-transform:uppercase;
	font-size:20px;	
    padding: 30px 15px;
    text-align: center;    
    color: #222;
	font-family: 'Dosis', sans-serif;
	font-weight:400;
	letter-spacing:0.1px;
}

.box:hover {    -webkit-transition: all .30s linear;  -o-transition: all .30s linear;  transition: all .30s linear; }



